#colorbox, #cboxOverlay, #cboxWrapper
{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 9999;
	overflow: hidden;
}

#colorbox
{
	border: 1px solid #aaa;
	-webkit-box-shadow: 0px 0px 15px #000;
	-moz-box-shadow: 0px 0px 15px #000;
	box-shadow: 0px 0px 15px #000;
}

#cboxOverlay
{
	position: fixed;
	width: 100%;
	height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft
{
	clear: left;
}

#cboxContent
{
	position: relative;
	overflow: hidden;
}

#cboxLoadedContent
{
	overflow: auto;
}

#cboxLoadedContent iframe
{
	display: block;
	width: 100%;
	height: 100%;
	border: 0px;
}

#cboxTitle
{
	margin: 0px;
	display: none;
}

#cboxLoadingOverlay, #cboxLoadingGraphic
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow
{
	cursor: pointer;
	display: none;
}

#cboxOverlay
{
	background: #666;
}

#cboxTopLeft
{
	width: 25px;
	height: 25px;
	background: #fff;
}

#cboxTopCenter
{
	height: 25px;
	width: auto;
	background: #fff;
}

#cboxTopRight
{
	width: 25px;
	height: 25px;
	background: #fff;
}

#cboxBottomLeft
{
	width: 25px;
	height: 25px;
	background: #fff;
}

#cboxBottomCenter
{
	height: 25px;
	width: auto;
	background: #fff;
}

#cboxBottomRight
{
	width: 25px;
	height: 25px;
	background: #fff;
}

#cboxMiddleLeft
{
	width: 25px;
	height: auto;
	background: #fff;
}

#cboxMiddleRight
{
	width: 25px;
	height: auto;
	background: #fff;
}

#cboxContent
{
	background: #fff;
}

/* #cboxLoadedContent
{
} */

#cboxTitle
{
	position: absolute;
	bottom: 6px;
	left: 0px;
	text-align: center;
	width: 100%;
	color: #000;
	display: none;
}

#cboxCurrent
{
	position: absolute;
	bottom: 0px;
	left: 100px;
	color: #999;
	display: none;
}

#cboxSlideshow
{
	position: absolute;
	bottom: 0px;
	right: 42px;
	color: #444;
	display: none;
}

#cboxPrevious
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	color: #444;
	display: none;
}

#cboxNext
{
	position: absolute;
	bottom: 0px;
	left: 63px;
	color: #444;
	display: none;
}

#cboxClose
{
	position: absolute;
	bottom: 0px;
	right: 0px;
	display: block;
	color: #444;
	display: none;
}